#ifndef CRC24AB_H_
#define CRC24AB_H_
#include "ucps2.h"


int CRC24(int ConfigBaseAddr,int datalen, int InputAddr, int LUTAddr1,int LUTAddr2);


MPU_ENTRY void CRC24Asm(v16u32 ConfigAddr);

#endif /* CRC24AB_H_ */
